<div class="console-dialog">
  <div mat-dialog-title color="primary">
    <button class="fs-18 fw-500" mat-button color="primary" (click)="goBack()">
      <mat-icon class="back-icon fs-24 fw-700">keyboard_backspace</mat-icon>
      Go back
    </button>
  </div>

  <h2>Console</h2>

  <mat-dialog-content class="d-flex flex-column">
    <app-kubebox-console></app-kubebox-console>
  </mat-dialog-content>
</div>
